.pixel-manager-mf .container-header-spacer {
  margin-top: 50px;
}.pixel-manager-mf .container-header,
.pixel-manager-mf .loader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.pixel-manager-mf .container-header .status-bar,
.pixel-manager-mf .loader .status-bar {
  border-bottom: 1px solid rgb(var(--v-theme-border));
  height: 57px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 25px;
}
.pixel-manager-mf .container-header .status-bar .status-bar-cta,
.pixel-manager-mf .loader .status-bar .status-bar-cta {
  display: flex;
}
.pixel-manager-mf .container-header .container-selector,
.pixel-manager-mf .loader .container-selector {
  padding: 0 50px;
  display: flex;
  justify-content: flex-end;
}
.pixel-manager-mf .container-header .publishing-disabled,
.pixel-manager-mf .loader .publishing-disabled {
  font-weight: bold;
  color: red;
}.pixel-manager-mf .container-selector {
  display: flex;
}
.pixel-manager-mf .container-selector > * {
  margin-left: 10px;
}
.pixel-manager-mf .container-selector .container-selector__dropdown {
  min-width: 16em;
}.pixel-manager-mf .header {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pixel-manager-mf .create-pixels > * {
  margin-left: 8px;
}
.pixel-manager-mf .create-pixels .mc-list > .v-list {
  padding: 0;
}.pixel-manager-mf .col-ellipsis[data-v-fc76cd02] {
  white-space: nowrap;
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
}.pixel-manager-mf .header {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}.pixel-manager-mf .container-settings-filter {
  display: flex;
  margin-top: 8px;
}
.pixel-manager-mf .container-settings-filter > div {
  min-width: 170px;
}
.pixel-manager-mf .container-settings-filter .filter-value {
  flex: 1;
  max-width: 400px;
}.pixel-manager-mf h3[data-v-02c9fb90] {
  margin-bottom: 8px;
}
.pixel-manager-mf .social-id[data-v-02c9fb90] {
  display: flex;
}
.pixel-manager-mf .social-id[data-v-02c9fb90] > * {
  margin-right: 10px;
}
.pixel-manager-mf .split-view[data-v-02c9fb90] {
  display: flex;
}
.pixel-manager-mf .split-view > div[data-v-02c9fb90] {
  flex: 1;
}
.pixel-manager-mf .split-view .column-1[data-v-02c9fb90] {
  max-width: 420px;
  margin-right: 40px;
}
.pixel-manager-mf .sub-headline-with-tooltip[data-v-02c9fb90] {
  display: flex;
  align-items: center;
}
.pixel-manager-mf .sub-headline[data-v-02c9fb90] {
  margin-right: 8px;
  font-weight: bold;
}
@media screen and (max-width: 1330px) {
.pixel-manager-mf .split-view[data-v-02c9fb90] {
    flex-direction: column;
}
.pixel-manager-mf .split-view .column-1[data-v-02c9fb90] {
    margin-right: 0;
}
}.pixel-manager-mf .predicate-config[data-v-a44822cb] {
  display: flex;
}
.pixel-manager-mf .predicate-config .predicate-inputs[data-v-a44822cb] {
  flex: 1;
}
.pixel-manager-mf .predicate-config[data-v-a44822cb] > * {
  margin-right: 1rem;
}
.pixel-manager-mf .predicate-config .add-predicate[data-v-a44822cb],
.pixel-manager-mf .predicate-config .remove-predicate[data-v-a44822cb] {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  color: rgb(var(--v-theme-primary));
  background-color: rgb(var(--v-theme-surface-light));
  border-radius: 3px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  cursor: pointer;
}
.pixel-manager-mf .predicate-config .remove-predicate[data-v-a44822cb] {
  margin-left: 0.5rem;
}
.pixel-manager-mf .predicate-config .remove-predicate > span[data-v-a44822cb] {
  margin-top: -4px;
}